@charset "utf-8";
*{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 9pt;
}
a {
	text-decoration: none;
}
.red {
	color: #FF0000;
}

.text8px{
	font-size:8px;
}

.text10px{
	font-size:10px;
}

.text8pt{
	font-size:8pt;
}

.textright {
	text-align: right;
	display: block;
}

.textcenter {
	text-align: center;
}

.textblack {
	color: #000000;
}

.textwhite {
	color: #FFFFFF;
}

.textred {
	color: #FF0000;
}

.textmagenta {
	color: #E4007F;
}

header h1 {
	font-size: 10px;
	color: #FFF;
	line-height: 1.8;
	text-align: center;
}

ul.clearfix li p {
	color: #FFF;
}
footer p {
	color: #FFF;
	font-size: 0.78em;
}
footer p a {
	color: #FFF;
	text-decoration:none;
}
footer p a:hover {
	text-decoration:underline;
}

/* TOP
=================================== */

nav.top p {
	color: #663300;
	font-size: 0.78em;
}

/* TOP END
=================================== */


/* skincarerhythm
=================================== */

.wrap_skincarerhythm_1 p {
	color: #836B1A;
	line-height: 12.8pt;
}

p.sr_subtitle {
	font-size: 15px;
}

p.sr_subtitle_2 {
	color: #836B1A;
	font-size: 15px;
	line-height: 12.8pt;
}

.wrap_skincarerhythm_3 p {
	color: #836B1A;
	line-height: 12pt;
}

/* skincarerhythm END
=================================== */


/* COMPANY
=================================== */

.wrap_company p {
	color: #836B1A;
}

/* COMPANY END
=================================== */


/* PRESENT
=================================== */

.m_w_present_doc3 p {
	font-size: 14px;
}

.m_w_present_doc4 p a, .m_w_present_doc4 p a:hover {
	color: #E4007F;
}

/* PRESENT END
=================================== */


/* TESTMONIAL
=================================== */

.wrap_testimonial p {
	line-height: 11px;
	font-size: 11px;
}

.wrap_testimonial p.tmlast {
	text-align: center;
}

/* TESTMONIAL END
=================================== */

/* SPECIALIST
=================================== */

.wrap_specialst p {
	color: #836B1A;
}

p.sp_subtitle {
	font-size: 15px;
}

/* SPECIALIST END
=================================== */